recuversement=Générer un reçu de Versement - Client
Module19052600Desc=Générer un reçu de Versement - Client
regenererrecuversement=Re-génerer le reçu de versement
RecuVersementGenerated=Le reçu de versement a été généré avec succès
recu_versement=Reçu de versement
Reglement=Réglement
ErrorRecuVersementGenerated=Echec de génération du reçu de versement '<b>%s</b>'
RecuVersementsGenerated=%s reçus de versement a été généré avec succès
EchecRecuVersementGenerated=Echec de génération des %s reçu de versement 

LeClient=Le Client
LaCaisse=La Caisse